# Uses of Enum Class
org.apache.sysds.runtime.transform.encode.ColumnEncoder.EncoderType

Packages that use ColumnEncoder.EncoderType
Package
Description
org.apache.sysds.runtime.transform.encode

## Uses of ColumnEncoder.EncoderType in org.apache.sysds.runtime.transform.encode

Methods in org.apache.sysds.runtime.transform.encode that return ColumnEncoder.EncoderType
Modifier and Type
Method
Description
`static ColumnEncoder.EncoderType`
ColumnEncoder.EncoderType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ColumnEncoder.EncoderType[]`
ColumnEncoder.EncoderType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.